<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Attributes and Hyperlinks</title>
</head>
<body>
	<!-- URL Uniform Resource Locator -->
	<!-- Absolute URL -->
	<a href="http://google.com" target="_blank">Click Here</a>
</body>
</html>